@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Saira:ital,wght@0,100..900;1,100..900&display=swap');

body {
    /* color: #637893; */
    /* color: #DCE5D9; */
    color: #f1f4f7;
    background-color: #171717;
    /* font-family: "Poppins", sans-serif !important; */
    font-family: "Saira", sans-serif;
    /* background-color: #f1f4f7; */
    font-weight: 300;
}

/* =========common css========== */
:root {
    --theme-bg-color: rgba(63, 43, 214, 0.801);
    --theme-color: #dc3545;
    --theme-hover-color: rgba(131, 4, 131, 0.192);
    /* --theme-color-orange: #012f51; */
    --theme-color-orange: #dc3545;
    --theme-color-2: #faf5f1;
    --theme-background-zinc: #262626;
    --theme-color-zinc: #8e8d8c;
    --theme-background-zinc-dark: #1f1f1f;
}
.form-switch .form-check-input {
    width: 5em;
    height: 2em;
    margin-left: -2.5em;
    border-radius: 1em;
}

.form-check-input:checked {
    background-color: #dc3545;
    border-color: #dc3545;
}

.form-check-input:focus {
    border-color: unset;
    outline: 0;
    box-shadow: 0 0 0 .25rem #dc35453d;
}

.vaxa_dropdown_full_screen {
    position: static !important;
}
.login-bg{
    background-image: url(./asset/monochromatic-still-life-composition-with-red-paper.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}
.vaxa_dropdown-menu-full-screen {
    /* margin: 0 !important; */
    background-color: #fff;
    color: #fff;
    width: 100% !important;
    height: 70vh;
    left: 0%;
    right: 0;
    /* border: unset; */
    border-radius: unset;
    z-index: 9999;
    box-shadow: rgba(200, 200, 200, 0.24) 0px 3px 8px;
    padding: 40px;
    /* border: 1px solid #fff; */
    overflow: auto;
    scrollbar-width: none;
}

.hide-scrollbar::-webkit-scrollbar {
    display: none;
    /* Chrome, Safari, and Edge */
}

.vaxa-image-avatar {
    width: 100px;
}

.accordion-button {
    position: relative;
    display: flex;
    box-shadow: unset !important;
    align-items: center;
    width: 100%;
    padding: var(--bs-accordion-btn-padding-y) var(--bs-accordion-btn-padding-x);
    font-size: 1rem;
    color: var(--theme-color-zinc);
    text-align: left;
    background-color: var(--theme-background-zinc);
    border: 0;
    border-radius: 0;
    overflow-anchor: none;
    transition: var(--bs-accordion-transition);
}

.accordion-button:not(.collapsed) {
    color: var(--theme-color);
    background-color: var(--theme-background-zinc-dark);
    box-shadow: unset;
}

.accordion-button:not(.collapsed)::after {
    background-image: unset;
    transform: rotate(-180deg);
}

.vaxa-background-zinc {
    background-color: var(--theme-background-zinc-dark);
    color: var(--theme-color-zinc);
}

.text-small {
    font-size: small;
}

.theme-text {
    color: var(--theme-color);
}

.theme-bg-2 {
    background-color: var(--theme-color-2);
}

.theme-color-text {
    color: var(--theme-color-zinc);
}

.theme-orange-bg {
    background-color: var(--theme-color-orange)
}

.hover-text {
    color: var(--theme-color-zinc);
    text-decoration: none;
    font-size: smaller;
}

.hover-text:hover {
    color: var(--theme-color);
}

.footer-icon {
    height: 80px;
    width: 80px;
}

.vaxa-matters-content {
    background-color: var(--theme-background-zinc);
    color: var(--theme-color-zinc);
    border-top-left-radius: 50px;
    border-bottom-right-radius: 50px;
}

.vaxa-skill-block {
    background-image: url(./asset/simple-blank-red-background-business.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.vaxa-swiper-block {
    background-image: url(./asset/v915.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: bottom;
}

.vaxa-swiper-navigate {
    position: absolute;
    bottom: 17%;
    right: 10%;
}

.theme-bg {
    background-color: var(--theme-color);
}

.vaxa-video-block video {
    height: 500px;
    width: 100%;
    object-fit: cover;
}

.custom-btn {
    background-color: var(--theme-color);
    border: 2px solid var(--theme-color);
    color: white;
}

.custom-btn:hover {
    border: 2px solid var(--theme-color);
    background-color: white;
    color: var(--theme-color);
}

.custom-btn2 {
    border: 2px solid var(--theme-color);
    color: var(--theme-color);
}

.custom-btn2:hover {
    border: 2px solid var(--theme-color);
    background-color: white;
}

.custom-btn3 {
    border: 2px solid var(--theme-color-orange);
    background-color: var(--theme-color-orange);
    color: white;
}

.custom-btn3:hover {
    border: 2px solid var(--theme-color-orange);
    background-color: white;
}

.height-100 {
    height: 84vh;
}

.width-80 {
    max-width: 55%;
}

.login-icon {
    height: 20px;
    width: 20px;
}

.login-placeholder:hover {
    background-color: var(--theme-color);
}

.logo2 {
    height: 40px;
    width: 150px;
}

.heading {
    font-weight: 700;
    color: var(--theme-color-orange);
}

.animation-wrapper {
    overflow-x: hidden;
    position: relative;
}

/* .common-btn {
    font-size: .85rem;
    padding: .1rem .35rem;
    align-content: center;
    text-align: center;
} */

a {
    text-decoration: none;
}



.wrap-button {
    min-width: 290px;
    min-height: 50px;
    display: inline-flex;
    font-family: 'Nunito', sans-serif;
    font-size: 15px;
    align-items: center;
    justify-content: center;
    text-transform: uppercase;
    text-align: center;
    letter-spacing: 1.3px;
    font-weight: 700;
    color: #0e2b5c;
    background: #4FD1C5;
    background: linear-gradient(90deg, rgba(129, 230, 217, 1) 0%, rgba(79, 209, 197, 1) 100%);
    border: none;
    border-radius: 1000px;
    box-shadow: 12px 12px 24px rgba(79, 209, 197, .64);
    transition: all 0.3s ease-in-out 0s;
    cursor: pointer;
    outline: none;
    position: relative;
    padding: 10px;
}

.wrap-button::before {
    content: '';
    border-radius: 1000px;
    min-width: calc(300px + 12px);
    min-height: calc(60px + 12px);
    border: 6px solid #00FFCB;
    box-shadow: 0 0 60px rgba(0, 255, 203, .64);
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    opacity: 0;
    transition: all .3s ease-in-out 0s;
}

.wrap-button:hover,
.wrap-button:focus {
    color: #0e2b5c;
    transform: translateY(-6px);
}

.wrap-button:hover::before,
.wrap-button:focus::before {
    opacity: 1;
}

.wrap-button::after {
    content: '';
    width: 30px;
    height: 30px;
    border-radius: 100%;
    border: 6px solid #00FFCB;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    animation: ring 1.5s infinite;
}

.wrap-button:hover::after,
.wrap-button:focus::after {
    animation: none;
    display: none;
}

@keyframes ring {
    0% {
        width: 30px;
        height: 30px;
        opacity: 1;
    }

    100% {
        width: 300px;
        height: 300px;
        opacity: 0;
    }
}



.common-btn {
    position: relative;
    background: var(--theme-color-orange);
    color: rgb(219, 216, 216) !important;
    /* padding: .1rem .35rem; */
    align-content: center;
    text-align: center;
    /* font-size: .85rem; */
    /* line-height: 64px; */
    transition: all 0.3s;
    transition: all 0.3s;
    transform: scale(1, 1);
    cursor: pointer;
    border: unset;
    padding: .6rem 1.4rem;
    border-radius: 10px;
}

.common-btn::before,
.common-btn::after {
    content: '';
    position: absolute;
    transition: all 0.3s;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}

.common-btn::before {
    left: 4px;
    z-index: 1;
    opacity: 0;
    background: transparent;
    transform: scale(0.1, 1);
}

.common-btn:hover::before {
    opacity: 1;
    transform: scale(1, 1);
}

.common-btn::after {
    transition: all 0.3s;
    border: 4px solid rgb(219, 216, 216);
    border-radius: 10px;
}

.common-btn:hover::after {
    transform: scale(1, .1);
    opacity: 0;
}

.vaxa-additional-block {
    /* background-color: var(--theme-background-zinc); */
    /* color: var(--theme-color-zinc); */
    background-image: url(./asset/addtional-bg.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.vaxa-management-block {
    background-image: url(./asset/manage-bg.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.vaxa-child-data-from-hr-matter {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.vaxa-child-data {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    /* padding: 0px 70px 0px 20px; */
    padding: 40px;
}

.vaxa-child-data img {
    width: 100%;
    /* height: 210px !important; */
    height: 80vh !important;
    /* border: 3px solid #8e8d8c; */
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
    object-fit: cover !important;
    /* border-radius: 15px; */
}

.vaxa-step-circle {
    /* box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px; */
    /* width: 70px;
    height: 70px; */
    /* border: 2px solid #dc3545; */
    /* background-color: #dc3545;
    text-align: center;
    align-content: center; */
    /* border-radius: 50%; */
}

.step-number {
    position: relative;
    /* display: flex; */
    flex-shrink: 0;
    align-items: center;
    justify-content: center;
    /* width: 3.5rem;
    height: 3.5rem; */
    /* background-color: #f1f4f7; */
    border: 1px solid var(--theme-color-zinc);
    /* color: #637893; */
    padding: 10px;
    border-radius: 10px;
}

.step-number-inner {
    position: relative;
    z-index: 2;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 3.5rem;
    height: 3.5rem;
    /* color: #f6f9fc;
    background-color: #055173; */
    border-radius: 50%;
    /* box-shadow: #d7dde2 0px 0px 0px 5px; */
    /* transition: color .3s ease-in-out, background-color .3s ease-in-out; */
    font-size: calc(.8rem * 1.25);
    font-weight: 700;
    margin-bottom: 10px;
}

.step-number-icon {
    position: relative;
    z-index: 2;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 2.5rem;
    height: 2.5rem;
    /* color: #f6f9fc;
    background-color: #055173; */
    border-radius: 50%;
    /* box-shadow: #d7dde2 0px 0px 0px 5px; */
    /* transition: color .3s ease-in-out, background-color .3s ease-in-out; */
    font-size: calc(.8rem * 1.25);
    font-weight: 700;
    margin-bottom: 10px;
}

/* navbar */
.vaxa-navbar {
    background-color: var(--theme-color);
    border-radius:unset;
    /* box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, rgba(178, 177, 177, 0.3) 0px 8px 16px -8px; */
    /* box-shadow: rgba(50, 50, 93, 0.25) 0px 2px 5px -1px, rgba(0, 0, 0, 0.3) 0px 1px 3px -1px; */
    /* box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, rgba(132, 132, 132, 0.3) 0px 8px 16px -8px; */
    /* border: 1px solid var(--theme-color-zinc); */
}

.vaxa-navbar .nav-link {
    /* color: var(--theme-color-orange); */
    color: #fff;
    /* color: var(--theme-color-zinc); */
}


.navbar-nav .nav-link.show {
    /* color: var(--theme-color); */
    color: #fff;
    /* background-color: #000; */
    border-bottom: 4px solid #fff;
    /* border-radius: 10px; */
}

.vaxa-parent-navbar {
    /* background-color: var(--theme-color-orange);
    color: #fff; */
    border-top-left-radius: 30px;
    border-top-right-radius: 30px;
    padding: 5px 0px;
}

.vaxa-sub-navbar {
    border: 2px solid var(--theme-color-orange);
    color: #fff;
    border-radius: 30px;
    padding: 3px;
    text-align: center;
    width: 50%;
    display: flex;
    justify-content: center;
}

.vaxa-sub-navbar-button {

    color: #ffffff;
    border-radius: 30px;
    width: 50%;
    /* each button width (adjust if needed) */
    display: flex;
    align-items: center;
    justify-content: center;

}

.hide {
    display: none;
}

.show {
    display: block;
}

.headerWrapper {
    background-color: #000;
    /* box-shadow: 0 1px 7px 0 rgb(0 0 0 / 40%); */
    /* box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px; */
    box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, rgba(178, 177, 177, 0.3) 0px 8px 16px -8px;
    animation: slideInDown 0.3s linear;
}

.headerWrapper .nav-link {
    color: var(--theme-color-zinc);
}

@keyframes slideInDown {
    0% {
        -webkit-transform: translate3d(0, -100%, 0);
        transform: translate3d(0, -100%, 0);
        visibility: visible;
    }

    100% {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

/* animation */
.zoom-text {
    display: inline-block;
    transition: transform 0.3s ease-in-out;
}

.zoom-text:hover {
    transform: scale(1.1);
}


/* ====homepage==== */
.phone-image {
    height: 50vh;
}

.homepage {
    /* background: linear-gradient(90deg,rgba(21, 27, 105, 0.24) 1%, rgba(21, 27, 105, 1) 54%, rgba(21, 27, 105, 1) 67%, rgba(21, 27, 105, 1) 100%); */
    /* background-color: var(--theme-color); */
    /* background: var(--theme-color); */
    height: 100vh;
    position: relative;
}

.vaxa-home-page-content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.swiper-button-next::after,
.swiper-button-prev::after {
    display: none !important;
}

.blog-image {
    border-top-left-radius: 30px;
    border-bottom-right-radius: 30px;
    height: 300px;
    width: 100%;
    object-fit: cover;
}

.blog-swiper {
    background: #000 url(asset/row-bgimage-3.webp);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    /* padding: 100px; */
}

@keyframes rotate {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

.rotate-animation {
    animation: rotate 7s linear infinite;
}

/* ====feature==== */
.accordion-button.theme-bg:not(.collapsed) {
    color: var(--theme-color)
        /* or any other color when expanded */
}

.feature-page {
    /* background: linear-gradient(90deg,rgba(21, 27, 105, 0.24) 1%, rgba(21, 27, 105, 1) 54%, rgba(21, 27, 105, 1) 67%, rgba(21, 27, 105, 1) 100%); */
    /* background-color: var(--theme-color); */
    /* background: url(asset/feature-bg); */
    height: 80vh;
    position: relative;
}

.vaxa-common-page-block {
    height: 80vh;
    position: relative;
    overflow: hidden;
}
.vaxa-feature-position{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%; 
}
.vaxa-common-page-content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
}

.vaxa-common-page-content img {
    width: 300px;
}

.accordion-button.theme-bg.collapsed {
    color: white;
}

.feature-icon {
    height: 80px;
    width: 80px;
    transition: transform 0.3s ease;
}

.feature-image {
    width: 100%;
    height: 100%;
}

.vaxa-feature {
    height: 80vh;
}

.feature-icon:hover {
    transform: scale(1.2);
    /* scales the icon to 110% of its original size */
}


.product-icon {
    height: 20px;
}

.product-placholder {
    color: var(--theme-color);
    font-size: small;
    align-items: center;

}

.product-placholder:hover {
    background-color: var(--theme-color-orange);
    color: white;
    border-radius: 10px;
}


/* === CONTAINER HOLDS CIRCLE + SWIPER === */
.circle-wrapper {
    position: relative;
    width: 250px;
    height: 250px;
}

/* === ROTATING CIRCLE STYLES === */
.rotating-border {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 2px dashed rgb(185, 185, 185);
    border-radius: 50%;
    animation: spin 12s linear infinite;
    z-index: 1;
}

.rotating-border img {
    position: absolute;
    width: 60px;
    height: 60px;
}

.rotating-border img:nth-child(1) {
    top: 0;
    left: 20%;
    transform: translateX(-50%);
}

.rotating-border img:nth-child(2) {
    top: 50%;
    left: 100%;
    transform: translate(-50%, -50%);
}

.rotating-border img:nth-child(3) {
    bottom: 0;
    left: 75%;
    transform: translateX(-50%);
}

@keyframes spin {
    from {
        transform: rotate(0deg);
    }

    to {
        transform: rotate(360deg);
    }
}

/* === SWIPER STYLES === */
.rotatingSwiper {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 2;
}

.rotatingSwiper .swiper-slide {
    display: flex;
    justify-content: center;
    align-items: center;
}

.rotatingSwiper .swiper-slide img {
    /* width: 100%;
    height: 100%; */
    object-fit: contain;
    opacity: 0;
    width: 200px;
    height: 200px;
    transform: scale(0.8);
    transition: all 0.5s ease;

}

.rotatingSwiper .swiper-slide-active img {
    opacity: 1;
    transform: scale(1);
}

.margin-10 {
    margin-top: 300px;
    margin-bottom: 300px;
}

/* ====About page==== */
.aboutuspage {
    background-image:
        radial-gradient(circle, rgba(255, 255, 255, 0.589) 0%, rgba(253, 253, 253, 0.829) 60%, rgba(255, 253, 253, 0.795) 100%),
        url('asset/pattern-cell.svg');

}

.fixed-image {
    height: 300px;
    object-fit: cover;
}

.abouthomepage {
    background-image: url('asset/aboutusbanner.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    width: 100%;
    display: flex;
}

.abouttextbg {
    background-image: linear-gradient(to right, rgba(245, 229, 229, 0.4), rgba(253, 253, 253, 0.2)), url('asset/aboutusbackground-2.webp');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    width: 100%;
    display: flex;
    position: relative;
    color: white;
    /* optional for light text on dark background */
}

/* ---contact us--- */
.contactbg {
    background-image: url(asset/contactus-1.webp);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    display: flex;
    position: relative;
}

.vaxa-about-block {
    background-image: url(asset/monochromatic-still-life-composition-with-red-paper.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.vaxa-about-future-block {
    background-image: url(asset/v915-red.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

/* .left-column {
    position: sticky;
    top: 0;
    height: fit-content;
} */

.right-column {
    flex-grow: 1;
    overflow-y: hidden !important;
    overflow-x: hidden !important;
}


.left-fixed {
    position: fixed;
    top: 0;
    left: 0;
    width: 50%;
    height: 100vh;
    overflow: auto;
    background-color: #f8f9fa;
}

.right-scroll {
    margin-left: 50%;
    height: 100vh;
    overflow-y: auto;
    background-color: #fff;
}


/* ====pricing page==== */
.activated-menu {
    background-color: white;
    color: var(--theme-color) !important;
    text-decoration: none;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.pricing-menu {
    text-decoration: none;
    color: black;
}

.pricing-menu:hover {
    background-color: var(--theme-hover-color);
    border-radius: 10px;
    color: black;
}

.price-line {
    height: 4px;
    border: none;
    background-color: var(--theme-color-orange);
}

/* product-scroll-pages */
.vaxa-scroll-img {
    background-image: url(./asset/monochromatic-still-life-composition-with-red-paper.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    position: sticky;
    top: 7%;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
}

.vaxa-scroll-img img {
    opacity: 0;
    transition: opacity 0.6s ease-in-out;
    position: absolute;
    height: 70vh;
    object-fit: cover;
}

.vaxa-scroll-img img.active {
    opacity: 1;
    position: relative;
}

/*=========Product page=============*/
.left-column {
    position: sticky;
    top: 7%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
}

.left-column img {
    height: 100vh;
    object-fit: cover;
}

.left-column img.active {
    opacity: 1;
    position: relative;
}

.content-section {
    min-height: 50vh;
    padding: 4rem 2rem;
}

.vaxa-display-name {
    font-size: 40px;
}



/* =============MEDIA QUERY============= */
@media only screen and (min-device-width : 320px) and (max-device-width : 768px) {
    .vaxa-common-page-block {
        height: 60vh !important;
    }
}

@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {

    .vaxa-display-name {
        font-size: 30px;
    }

    .swiper-slide {
        width: 100%;
    }

    .box-card {
        height: 30vh;
    }

    .width-80 {
        max-width: 100%;
    }


    .phone-image {
        height: 40vh;
    }

    .left-column {
        position: absolute;
        top: 0;
        height: fit-content;
    }

    .circle-wrapper {
        position: relative;
        width: 350px;
        height: 350px;
    }

    .rotatingSwiper {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        z-index: 2;
    }

    .homepage-content {
        padding-top: 50px;
    }
}

@media only screen and (min-device-width : 481px) and (max-device-width : 768px) {
    .width-80 {
        max-width: 80%;
    }

    .homepage-image {
        height: 50%;
        border-top-left-radius: 30px;
        border-bottom-right-radius: 30px;
    }

    .vaxa-parent-navbar {
        background-color: var(--theme-color-orange);
        color: #fff;
        border-top-left-radius: 30px;
        border-top-right-radius: 30px;
        padding: 0px 0px;
    }

}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
    .vaxa-common-page-block {
        height: 60vh !important;
    }
}

/* laptop 14inch */
@media only screen and (min-width: 1024px) and (max-width: 1440px) {}

@media only screen and (min-width : 768px) {
    .homepage-image {
        height: 60%;
        border-top-left-radius: 30px;
        border-bottom-right-radius: 30px;
    }

}

@media only screen and (min-width : 1224px) {}

/* laptop 15.6 */
@media only screen and (min-width: 1440px) {
    .vaxa-display-name {
        font-size: 55px;
    }

    .circle-wrapper {
        position: relative;
        width: 500px;
        height: 500px;
    }

    .rotating-border img {
        position: absolute;
        width: 80px;
        height: 80px;
    }

    .rotatingSwiper .swiper-slide img {
        width: 400px;
        height: 400px;
    }

    .vaxa-image-avatar {
        width: 200px;
    }

    .vaxa-common-page-content img {
        width: 500px;
    }
}

@media only screen and (max-width:991px) {
    #desktop-top-header {
        display: block;
    }
}